
FWG Internal - Feature #23791

FWG: Web App: Need to show the Settings icon on every page. (Refer Sampark UI)

January 30, 2025 03:53 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On all Pages need to display the settings icon somewhere at the corner of screen. (Refer Sampark UI).

1. Here when clicked on the Settings icon it should expand or open and display a Portfolio's name as heading at top.

2. Under portfolio name need to display Cash on hand  with dropdown.

3. When clicked on the dropdown it should display the value with edit icon.

4. Click on Edit icon should open text box below Cash on hand, here along with text box need to display cancel & save icons.

5. Once updated the Cash on Hand from here it should update the same in Portfolio menu.

History

#1 - February 04, 2025 04:29 PM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - February 07, 2025 05:27 AM - Palash Tembhurnekar

Verified below items on Staging web app,

1. Here when clicked on the Settings icon it should expand or open and display a Portfolio's name as heading at top. - its not displaying the

Portfolio name, instead of this its displaying Qucik Actions as Heading

2. Under portfolio name need to display Cash on hand with dropdown. - Done

3. When clicked on the dropdown it should display the value with edit icon. - After clicking on the dropdown its displaying textbox in edit form,

Done

4. Click on Edit icon should open text box below Cash on hand, here along with text box need to display cancel & save icons. - Done

5. Once updated the Cash on Hand from here it should update the same in Portfolio menu. - Done

Marking it as closed

#3 - February 07, 2025 05:27 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files
